/**
*考试整卷模式
*/
body{font-size:15px}
.my-opitonBox{width:100%}
.my-opitonBox>.dive_radio:nth-child(odd){background:#F2F2F2}
.my-opitonBox>.dive_checkbox:nth-child(odd){background:#F2F2F2}
.dive_radio{clear:both;padding:10px 0 10px 0;line-height:24px;margin-top:10px}
.dive_radio span{padding-left:5px}
.dive_checkbox{clear:both;padding:10px 0 10px 0;line-height:24px;margin-top:10px}
.dive_checkbox span{padding-left:5px}
.but1{background-color:#F39325;border-color:#F39325;color:#fff;width:100%;height:35px;margin-top:10px;font-size:25px;letter-spacing:10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding-left:8px}
.d1{margin-top:20px;margin-left:15px;clear:both}
.but2{width:100px;font-size:12px;letter-spacing:3px}
*{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.examHeader{top:0}

.footer-bar {position: fixed; bottom: 0;width: 100%;background-color: #f7f7fa;}
.bottom-div{width: 100%;height: 35px;margin-top: 10px;}
#ff{margin-bottom:22px;}
.top-nave{line-height:50px;margin:0px 15px;font-size:1rem;}
#sp{color:#fff;line-height:25px;;float: right; margin-right: 10px;margin-top:12px}
#hour{background:#919191;border-radius: 2px;border: 1px solid #919191;}
#minites{background:#919191;border-radius: 2px;border: 1px solid #919191;}
.my-box{width:1px;visibility:hidden;}
.orange-bg{background-color:#FE9603}
.my-radiobox-bg{width: 24px;height: 24px;border-radius: 50%;background: #CCC;float: left;margin-left: 15px;text-align: center;color: #fff;}	
.my-checkbox-bg{width: 24px;height: 24px;background: #CCC;float: left;margin-left: 15px;text-align: center;color: #fff;}
.pl1{padding-left:1rem;}